<?php
// make sure to not include translations
$args['presets']['default'] = array(
	'title' => 'Default',
	'demo' => 'http://demo.mythemeshop.com/newspaper/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/default/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu', 'mobile' => '' ),
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 9 ),
);

$args['presets']['food'] = array(
	'title' => 'Food',
	'demo' => 'http://demo.mythemeshop.com/newspaper-food/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/food/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu', 'mobile' => '' ),
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 6 ),
);

$args['presets']['travel'] = array(
	'title' => 'Travel',
	'demo' => 'http://demo.mythemeshop.com/newspaper-travel/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/travel/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu', 'mobile' => '' ),
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 9 ),
);

$args['presets']['viral'] = array(
	'title' => 'Viral',
	'demo' => 'http://demo.mythemeshop.com/newspaper-viral/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/viral/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu', 'mobile' => '' ),
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 8 ),
);

$args['presets']['video'] = array(
	'title' => 'Video',
	'demo' => 'http://demo.mythemeshop.com/newspaper-video/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/video/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu', 'mobile' => '' ),
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 10 ),
);

$args['presets']['education'] = array(
	'title' => 'Education',
	'demo' => 'http://demo.mythemeshop.com/newspaper-education/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/education/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu', 'mobile' => '' ),
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 9 ),
);

$args['presets']['beauty'] = array(
	'title' => 'Beauty',
	'demo' => 'http://demo.mythemeshop.com/newspaper-beauty/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/beauty/thumb.jpg',
	'menus' => array( 'secondary-menu' => '', 'mobile' => '' ),
	'options' => array( 'show_on_front' => 'posts', 'posts_per_page' => 10 ),
);

$args['presets']['squeeze-page'] = array(
	'title' => 'Squeeze Page',
	'demo' => 'http://demo.mythemeshop.com/newspaper-squeeze-page/',
	'thumbnail' => get_template_directory_uri().'/options/demo-importer/demo-files/squeeze-page/thumb.jpg',
	'menus' => array( 'secondary-menu' => 'Menu', 'mobile' => '' ),
	'options' => array( 'show_on_front' => 'page', 'page_on_front' => '5' ),
);

global $mts_presets;
$mts_presets = $args['presets'];